Subject: Re: tc-list Majority text -question from a beginner

From: [email-masked]
Date: Tue, 21 Oct 1997 12:04:06 -7000

Bob Waltz wrote:
> >Firstly I found the statement a little confusing. Why mention the papyri of
> >the 6th and 7th century if the textual group exists from the 4th century
> >onwards? Is there any significance in Epp's parenthetic comment?
> 
> Yes, but indirect. Our earliest evidence for the "A" (Byzantine) text
> is from the fourth century. The early papyri, which might contain the
> Byzantine text if it existed, do *not* do so. Thus they represent
> evidence, although not strong evidence, that it did not exist before
> that time.
> 
> >Secondly, how clear is the evidence for the majority text not existing
> >before the 4th century? There would be about 45 papyri dated up to the end
> >of the 4th century, but many/most(?) of them with only a few verses - for
> >example I have p77 as only having 10 verses, p12 with 1 verse, etc.
> 
> I think we can give a slightly less grumpy response to this than
> William L. Petersen did. :-)
> 
> You are right, of course, that most of the early papyri are fragmentary.
> But none of these fragments contain clearly Byzantine texts. And some
> early papyri are substantial -- p13, p45, p46, p47, p66, p72, p75.
> And all of these are *clearly* non-Byzantine. The same is true of
> the versions (Old Latin, Old Syriac, Coptic) known to have been made
> before the fourth century.

It's been a while since I've seen this come up: what's the current 
state of Harry Sturz' research, in which he found numerous 
"Byzantine" readings in very early papyri?  As I recall he wasn't 
arguing for Byzantine priority, but was saying that the presence of 
readings that have been considered purely Byzantine in the early 
papyri means that Byzantine readings should be given equal 
consideration with other text-types for application of internal 
evidence.  Do his conclusions about such readings in the papyri still 
stand, or have they been disproven?
Dave Washburn
[email-masked]
http://www.nyx.net/~dwashbur/
If you don't know where you're going, don't lead.